My Oracle Support Banner

Invalid Package Body CSM_HTML5_PKG After Upgrading EBS to 12.2.9 (Doc ID 2655794.1)

Last updated on APRIL 09, 2020

Applies to:

Oracle Mobile Field Service - Version 12.2.8 and later
Information in this document applies to any platform.

Symptoms

 The package body CSM_HTML5_PKG is invalid after upgrading the E-Business Suite (EBS) to 12.2.9:

ERROR

--------

LINE/COL ERROR
-------- -----------------------------------------------------------------
76/11    PLS-00323: subprogram or cursor 'GENERATE_HTML5_DATA' is declared in a package specification and must be defined in the package body

 

STEPS TO REPRODUCE

-------------------------

1. Compile the CSM_HTML5_PKG package

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Cause
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.